[info]
description=무역 문서
filter=*.hwt

[KOR]
가득액계산서=trade001.hwt
가산세면제신청서=trade002.hwt
각서=trade003.hwt
간이정액환급신청서=trade004.hwt
개산환급근정산(을)=trade005.hwt
개산환급금정산(무)=trade006.HWT
개산환급금정산신청(갑)=trade007.hwt
개산환급금환급신청(을)=trade008.hwt
개산환급률고시신청서(갑=trade009.hwt
개산환급률고시신청서(병)=trade010.hwt
개산환급률고시신청서(을)=trade011.hwt
개산환급신청서(갑)=trade012.HWT
거래관계사실증명서=trade013.hwt
관세등면제신청서=trade014.hwt
관세면제신청서=trade015.hwt
관세시분할납부승인신청=trade016.hwt
국내기자재반출확인신청=trade017.hwt
국외오퍼내역확인(신청서)=trade018.hwt
기술수출계획(2면)=trade019.hwt
기술수출계획신고(3면)=trade020.hwt
기술수출계획신고(4면)=trade021.hwt
기술수출계획신고서(1면)=trade022.hwt
기준별사실신고서(1)=trade023.hwt
기준사실신고서=trade024.hwt
기초원재료납세증명분할=trade025.hwt
기초원재료납세증명서(을)=trade026.hwt
납세의무자지정신청서=trade027.hwt
내국신용장물품수령증명=trade028.hwt
내국신용장조건변경신청=trade029.hwt
대북한반출승인신청서=trade030.hwt
매입신청서=trade031.hwt
무역금융소정융자기간=trade032.hwt
무역금융차입금신청서=trade033.hwt
무역대리업등록신청=trade034.hwt
무역어음(인수할인)신청=trade035.hwt
무역업등록변경신청서=trade036.hwt
무역업등록신청서=trade037.hwt
무역업자지의승계신고서=trade038.hwt
물품매도확약서(Offer Sheet)=trade039.hwt
물품반입확인신청(갑)=trade040.hwt
물품별정액환급산출내역=trade041.hwt
방산물자수출예비승인=trade042.hwt
보세공장물품반입허가=trade043.hwt
보세공장물품반출승인서=trade044.hwt
보세구역설영특허신청서=trade045.hwt
보세운송신고서=trade046.hwt
부산물수불명세표=trade047.hwt
북한물품반입승인신청서=trade048.HWT
산업설비수출계획변경=trade049.hwt
산업설비수출계획신고=trade050.hwt
산업설비수출승인사항변=trade051.hwt
산업설비수출승인신청=trade052.hwt
산업용기재설치장소확인=trade053.hwt
상계물품거래확인서=trade054.hwt
상계신청서(갑)=trade055.HWT
상계신청서(병)=trade056.hwt
상계신청서(을)=trade057.hwt
상계신청서(정)=trade058.hwt
상계업체지정신청서(갑)=trade059.hwt
상계업체지정신청서(병)=trade060.hwt
상계업체지정신청서(을)=trade061.hwt
상계업체지정신청서(정)=trade062.hwt
상계원료재료수출확인(병)=trade063.hwt
상계원재료고요량확인(갑)=trade064.hwt
상계원재료소요량확인(을)=trade065.hwt
상계원재료수출확인(갑)=trade066.hwt
상계원재료수출확인(을)=trade067.hwt
commercial invoice=trade068.hwt
BILL  OF LADING=trade069.hwt
세무조정계산서=trade070.hwt
세무조정계산서=trade071.hwt
소요량계산서=trade072.hwt
소요량계산서=trade073.hwt
소요량증명신청서=trade074.hwt
수입대행계약서=trade075.hwt
수입면장분할증명서=trade076.hwt
수입면장분할증명서=trade077.hwt
수입면허전반출승인신청=trade078.hwt
수입물품명세서=trade079.hwt
수입승인신청서=trade080.hwt
수입신고서=trade081.hwt
수입실적확인및증명발급=trade082.hwt
수입자재구매승인신청=trade083.hwt
수입화물대도(T/R)신청서=trade084.hwt
수입화물선취보증신청=trade085.hwt
letter of guarantee=trade086.hwt
수출금융어음적격인정=trade087.hwt
수출대행계약서=trade088.hwt
수출미이행사실통보서=trade089.hwt
수출승인신청서=trade090.hwt
수출신고서(보관용)=trade091.hwt
수출실적확인및증명발급=trade092.hwt
수출실적확인서발급신청=trade093.hwt
수출어음적격인정(내국)=trade094.hwt
수출어음적격인정(생산)=trade095.hwt
수출어음적격인정(원자구)=trade096.hwt
수출어음적격인정(원자재)=trade097.hwt
수출입대금처리승인신청=trade098.hwt
수출입승인사항변경승인=trade099.hwt
수출입승인신청서=trade100.hwt
수출입승인유효기간연장=trade101.hwt
실적기준금융수혜업체등=trade102.hwt
실제사용량신고기업지정=trade103.hwt
양도통지서발행의뢰서(APPLICATION/TRANSFER)=trade104.hwt
업체별물품별정액환급비=trade105.hwt
외화획득용원료공급이행=trade106.hwt
외화획득용원료구매승인=trade107.hwt
외화획득용원료사용목적=trade108.hwt
외화획득용원료수입승인=trade109.hwt
외화획득용원료양도승인=trade110.hwt
외화획득이행신고서=trade111.hwt
외회획득용원료수입통관=trade112.hwt
원료별수불명세표=trade113.hwt
CERTIFICATE OF ORIGIN=trade114.hwt
원재료별평균세액조정=trade115.hwt
원재료평균세액산출내역=trade116.hwt
융자한도초과승인신청서=trade117.hwt
전략기술수출승인(신청)=trade118.hwt
전략물자(재)수출허가서=trade119.hwt
전략물자수입증명서=trade120.hwt
전략물자통관증명(신청)=trade121.hwt
전략물자판정(신청)서=trade122.hwt
전략물자포괄수출허가서=trade123.hwt
정액환급물품선정(을)=trade124.hwt
정액환급물품선정신청(갑)=trade125.hwt
정액환급지정신청서(갑)=trade126.hwt
제품별수불명세표=trade127.hwt
제품별평균실제소요량=trade128.hwt
주거래외국환은행지정=trade129.hwt
지급(변경)확인(신청)서=TRADE130.HWT
지급(변경)확인(신청)서=trade131.hwt
취소불능내국신용장개설=trade132.hwt
취소불능화환신용장발행=trade133.hwt
Customs Invoice=trade134.hwt
타소장치허가신청서=trade135.hwt
평균가득률및평균원자재=trade136.hwt
평균세액증명분할증명=trade137.hwt
평균세액증명서...(갑)=trade138.hwt
평균세액증명서=trade139.hwt
평균소요량=trade140.hwt
평균실제소요량신고서=trade141.hwt
포괄수출승인사항변경=trade142.hwt
포괄수출승인신청서=trade143.hwt
packing list=trade144.hwt
품목별대상실적분류및=trade145.hwt
품목별발췌신용장별일람=trade146.hwt
품목별수출건수확인서=trade147.hwt
품목별수출및평균환급액=trade148.hwt
품목별수출및평균환급액=trade149.hwt
품목별수출및평균환급액=trade150.hwt
해외사무소설치인증서=trade151.hwt
해외지점설치인증서=trade152.hwt
해외직접투자허가신청=trade153.hwt
환급신청서(갑)=trade154.hwt
환급신청서(병)=trade155.hwt
환급신청서(을)=trade156.hwt
환급신청서(정)=trade157.hwt
CERTIFICATE OF ORIGIN=trade158.hwt
application for C/O=TRADE159.HWT
GSP=trade160.hwt
application for C/O=trade161.hwt
GSP=trade162.hwt
NEGO 의뢰=trade163.hwt
